{
  "wctrl.calendar.ClickToToggle": "單擊以切換日期格式",
  "wctrl.calendar.EditCalendar": "編輯日曆",
  "wctrl.calendar.Events": "事件",
  "wctrl.calendar.Monday": "週一",
  "wctrl.calendar.Thursday": "週四",
  "wctrl.calendar.Tuesday": "週二",
  "wctrl.calendar.Weather": "天氣",
  "wctrl.calendar.Wednesday": "週三",
  "wctrl.misc.AboutTimeGitlab": "立即打開 Gitlab 頁面",
  "wctrl.misc.AboutTimeMissing": "About Time 未找到",
  "wctrl.misc.AboutTimeMissingHelp": "Calendar/Weather mod 需要 Tim Posney 的 AboutTime 才能正常運行。",
  "wctrl.misc.Disregard": "忽略此消息",
  "wctrl.misc.toggleControl": "切換日曆",
  "wctrl.seasons.AddSeason": "增加新季節",
  "wctrl.seasons.Delete": "刪除季節",
  "wctrl.seasons.ExampleSeasons": "ex. 秋季",
  "wctrl.seasons.color.blue": "藍色",
  "wctrl.seasons.color.green": "綠色",
  "wctrl.seasons.color.orange": "橘色",
  "wctrl.seasons.color.red": "紅色",
  "wctrl.seasons.color.white": "白色",
  "wctrl.seasons.color.yellow": "黃色",
  "wctrl.seasons.DrierOrWetter": "季節比平均更乾燥還是更潮濕？",
  "wctrl.seasons.HotterOrColder": "季節比平均溫度高還是低？",
  "wctrl.seasons.SeasonColor": "你想用什麼顏色來搭配這個季節？",
  "wctrl.seasons.SeasonDayStart": "季節從哪一天開始？",
  "wctrl.seasons.SeasonHourBright": "輸入它變亮的小時",
  "wctrl.seasons.SeasonHourDark": "輸入天黑的時間",
  "wctrl.seasons.SeasonIntro": "輸入每個季節的開始日期和天氣修正。 顏色下拉菜單更改天氣圖標的顏色，以直觀地顯示季節。 在“表格”中輸入@RollTable[] 將禁用高級天氣生成，而是通過表格生成天氣。 請注意，這將禁用 FXMaster 集成。",
  "wctrl.seasons.SeasonMonthStart": "賽季從幾月份開始？",
  "wctrl.seasons.SeasonName": "輸入季節名稱：",
  "wctrl.seasons.SeasonRolltable": "可選：輸入@RollTable[] 將禁用高級天氣生成，而是通過表格生成天氣。",
  "wctrl.seasons.Title": "季節",
  "wctrl.settings.DisplayWindowNonGM": "非 GM 的日曆顯示",
  "wctrl.settings.DisplayWindowNonGMHelp": "選中後，沒有 GM 級別權限的客戶將能夠看到顯示的日曆",
  "wctrl.settings.NightCycleLabel": "場景夜循環",
  "wctrl.settings.NightCycleLabelHelp": "勾選後，場景將經歷一個夜間循環，夜間變暗，白天變亮。",
  "wctrl.settings.NoGlobal": "在夜間禁用全局照明",
  "wctrl.settings.NoGlobalHelp": "選中後，一旦場景達到最大黑暗，它將禁用場景的全局照明",
  "wctrl.settings.playerSeeWeather": "玩家可以看到天氣信息嗎",
  "wctrl.settings.playerSeeWeatherHelp": "勾選後，玩家可以切換顯示天氣信息的側面板",
  "wctrl.settings.useCelcius": "使用攝氏度",
  "wctrl.settings.useCelciusHelp": "使用攝氏溫度顯示。",
  "wctrl.settings.OutputWeatherToChat": "輸出天氣聊天？",
  "wctrl.settings.OutputWeatherToChatHelp": "選擇誰可以在聊天中看到天氣消息。",
  "wctrl.settings.WeatherLabel": "場景天氣效果",
  "wctrl.settings.WeatherLabelHelp": "勾選後，如果安裝了FXMaster模塊，會產生雨、雲等天氣效果。",
  "wctrl.time.Advance15minutes": "快轉 15 分鐘",
  "wctrl.time.Advance1hour": "快轉 1 小時",
  "wctrl.time.Advance1minute": "快轉 1 分鐘",
  "wctrl.time.Advance1second": "快轉 1 秒",
  "wctrl.time.Advance30seconds": "快轉 30 秒",
  "wctrl.time.Advance5minutes": "快轉 5 分鐘",
  "wctrl.time.AdvanceToDawn": "快轉到黎明",
  "wctrl.time.AdvanceToDusk": "快轉到黃昏",
  "wctrl.time.AdvanceToMidnight": "快轉到午夜",
  "wctrl.time.AdvanceToNoon": "快轉到中午",
  "wctrl.time.AM": "上午",
  "wctrl.time.First": "st",
  "wctrl.time.Fourth": "th",
  "wctrl.time.PM": "下午",
  "wctrl.time.Second": "nd",
  "wctrl.time.StartStopPseudo": "停止/啟動偽實時時鐘。",
  "wctrl.time.Third": "rd",
  "wctrl.weather.climate.Desert": "沙漠",
  "wctrl.weather.climate.Polar": "極地",
  "wctrl.weather.climate.Taiga": "北方針葉林",
  "wctrl.weather.climate.Temperate": "溫帶",
  "wctrl.weather.climate.TemperateMountain": "溫帶山脈",
  "wctrl.weather.climate.Tropical": "熱帶",
  "wctrl.weather.climate.Tundra": "苔原",
  "wctrl.weather.climate.Volcanic": "火山",
  "wctrl.weather.climate.description.Desert": "溫度：非常熱，濕度：非常乾燥",
  "wctrl.weather.climate.description.Polar": "溫度：極冷，濕度：中度。 根據季節的溫度將夜間週期調整為更極端。",
  "wctrl.weather.climate.description.Taiga": "溫度：非常冷，濕度：乾燥",
  "wctrl.weather.climate.description.Temperate": "溫度：中等，濕度：中度",
  "wctrl.weather.climate.description.TemperateMountain": "溫度：寒冷，濕度：中度",
  "wctrl.weather.climate.description.Tropical": "溫度：非常熱，濕度：濕",
  "wctrl.weather.climate.description.Tundra": "溫度：非常冷，濕度：中度",
  "wctrl.weather.climate.description.Volcanic": "溫度：極熱，濕度：火山",
  "wctrl.weather.RegenerateWeather": "再生天氣",
  "wctrl.weather.SelectClimate": "選擇氣候",
  "wctrl.weather.SwitchUnit": "在°F 和°C 之間切換",
  "wctrl.weather.tracker.extreme.BaseballHail": "棒球大小的冰雹",
  "wctrl.weather.tracker.extreme.Blizzard": "極端暴風雪",
  "wctrl.weather.tracker.extreme.Drought": "乾旱",
  "wctrl.weather.tracker.extreme.Extreme": "<b>極端天氣！</b> <hr>",
  "wctrl.weather.tracker.extreme.Hurricane": "颶風或大洪水",
  "wctrl.weather.tracker.extreme.Monsoon": "類似季風的降雨",
  "wctrl.weather.tracker.extreme.Tornado": "龍捲風",
  "wctrl.weather.tracker.extreme.VolcanoEruption": "火山爆發！",
  "wctrl.weather.tracker.MorrsliebFull": "摩爾斯里布滿盈了...",
  "wctrl.weather.tracker.normal.Ashen": "今天灰濛蒙的天空",
  "wctrl.weather.tracker.normal.Ashfall": "今天大灰燼。",
  "wctrl.weather.tracker.normal.Blizzard": "今天暴雪。",
  "wctrl.weather.tracker.normal.Clear": "今天晴空萬里。",
  "wctrl.weather.tracker.normal.Dark": "今天烏煙瘴氣的天空",
  "wctrl.weather.tracker.normal.Earthquake": "今天地震、大雨和有毒氣體。",
  "wctrl.weather.tracker.normal.FireyRain": "今天下大雨，躲起來。",
  "wctrl.weather.tracker.normal.HeavyRain": "今天大雨。",
  "wctrl.weather.tracker.normal.Icestorm": "今天冰暴。",
  "wctrl.weather.tracker.normal.LargeFreezingRain": "今天大面積凍雨。",
  "wctrl.weather.tracker.normal.LargeSnow": "今天降雪量很大。",
  "wctrl.weather.tracker.normal.LightRain": "今天有小到中度凍雨。",
  "wctrl.weather.tracker.normal.LightSnow": "今天有小到中雪。",
  "wctrl.weather.tracker.normal.ModerateRainW": "今天有小到中雨。",
  "wctrl.weather.tracker.normal.Overcast": "完全陰天，可能會有一些雪花。",
  "wctrl.weather.tracker.normal.OvercastDrizzle": "完全陰天； 可能有小毛毛雨。",
  "wctrl.weather.tracker.normal.OvercastLight": "完全陰天，可能會有輕微的凍雨。",
  "wctrl.weather.tracker.normal.Scattered": "零散的雲層，但今天大部分時間都晴朗。",
  "wctrl.weather.tracker.normal.SunAsh": "太陽完全被火山灰遮蔽，今天可能落灰",
  "wctrl.weather.tracker.normal.TorrentialRain": "今天暴雨傾盆。",
  "wctrl.weather.tracker.Today": "今日天氣：",
  "wctrl.notice.Acknowledge": "知道了！ 不要再顯示這個了。"
}